Subject: bug#25461: [Patch #2]: Missing doc strings for "," and ",@".

From: Michael Heerdegen <[email-masked]>
Date: Tue, 24 Jan 2017 02:58:54 +0100

Alan Mackenzie <[email-masked]> writes:

> I've hacked all this together.  What used to be called a "reader
> macro" is now a "reader construct".

Well, I liked my suggested wording more, but that's not a big surprise I
guess.  I wonder what others think?

> diff --git a/lisp/emacs-lisp/backquote.el b/lisp/emacs-lisp/backquote.el
> [...]

I see that you already installed you suggested patch.  After a short
test it seems to work as intended (FWIW, it doesn't work with Helm, I
guess because Helm doesn't consult a completion table but reimplements
the whole C-h f thing by itself).

Regards,

Michael.